﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) AC Voltage VER /5500
INSTRUMENT:            Sub Amprobe AU92 (1 yr) DC Voltage VER /5500
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Resistance VER /5500
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Diode Test VER /5500
DATE:                  2017-03-16 11:04:03
AUTHOR:                Fluke
REVISION:              $Revision: 18746 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       26
NUMBER OF LINES:       247
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#         JM, DAC
#
#  Source:
#         Wavetek Meterman AU92
#         Data Sheet
#         PN 3128660 September 2007 Revision A
#
#         Amprobe AU92 calibration sheet
#         Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#         None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.002  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) AC Voltage VER /5500  ======================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Press DC/AC button to select AC.
  2.007  DISP
  2.007  DISP         Press the RANGE button 5 times to select 400 mV range.
  2.008  5500         0.0mV                                             S  2W
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in volts AC:
  2.011  MEMCX  400   0.0mV          2.0% 0.5U

  3.001  5500   400   390.0mV        2.0% 0.5U     100H           SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{4 V Range}
  4.003  TARGET       -p
  4.004  DISP         Press the RANGE button once to select 4 V range.
  4.005  TARGET       -m
  4.006  5500   4     3.900V         2.0% 0.005U   50H            SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{40 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 40 V range.
  5.005  TARGET       -m
  5.006  5500   40    39.00V         2.0% 0.05U    500H           SI       2W

  6.001  RSLT         =
  6.002  HEAD         -2{400 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the RANGE button once to select 400 V range.
  6.005  TARGET       -m
  6.006  5500   400   390.0V         2.0% 0.5U     60H            SI       2W

  7.001  RSLT         =
  7.002  HEAD         -2{600 V Range}
  7.003  TARGET       -p
  7.004  DISP         Press the RANGE button once to select 600 V range.
  7.005  TARGET       -m
  7.006  5500   600   480.0V         2.0% 0.5U     500H           SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{600 V Range (VAC-REV)}
  8.003  TARGET       -p
  8.004  DISP         Reverse leads at Calibrator:
  8.004  DISP
  8.004  DISP         [32] Calibrator        DUT
  8.004  DISP         [32] NORMAL HI <=====> COM
  8.004  DISP         [32] NORMAL LO <=====> C-F-V-Ω-RPM
  8.005  TARGET       -m
  8.006  5500   600   580V           2.0% 5U       500H           SI       2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5500         *                                                 S
  9.004  END

  9.005  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) DC Voltage VER /5500  ======================

 10.001  LABEL        DC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {DC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{400 mV Range}
 10.006  TARGET       -p
 10.007  DISP         Connect the Calibrator to the DUT as follows:
 10.007  DISP
 10.007  DISP         [32] Calibrator        DUT
 10.007  DISP         [32] NORMAL HI <=====> C-F-V-Ω-RPM
 10.007  DISP         [32] NORMAL LO <=====> COM
 10.008  DISP         Rotate the function selector to V DC.
 10.008  DISP
 10.008  DISP         Press the RANGE button 5 times to select 400 mV range.
 10.009  TARGET       -m
 10.010  5500   400   0.0mV          1.0% 0.2U                             2W
 11.001  5500   400   390.0mV        1.0% 0.2U                             2W
 12.001  5500   400   -390.0mV       1.0% 0.2U                             2W

 13.001  RSLT         =
 13.002  HEAD         -2{4 V Range}
 13.003  TARGET       -p
 13.004  DISP         Press the RANGE button once to select 4 V range.
 13.005  TARGET       -m
 13.006  5500   4     3.900V         1.0% 0.002U                           2W

 14.001  RSLT         =
 14.002  HEAD         -2{40 V Range}
 14.003  TARGET       -p
 14.004  DISP         Press the RANGE button once to select 40 V range.
 14.005  TARGET       -m
 14.006  5500   40    39.00V         1.0% 0.02U                            2W

 15.001  RSLT         =
 15.002  HEAD         -2{400 V Range}
 15.003  TARGET       -p
 15.004  DISP         Press the RANGE button once to select 400 V range.
 15.005  TARGET       -m
 15.006  5500   400   390.0V         1.0% 0.2U                             2W

 16.001  RSLT         =
 16.002  HEAD         -2{600 V Range}
 16.003  TARGET       -p
 16.004  DISP         Press the RANGE button once to select 600 V Range.
 16.005  TARGET       -m
 16.006  5500   600   590V           1.0% 2U                               2W

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5500         *                                                 S
 17.004  END

 17.005  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) Resistance VER /5500  ======================

 18.001  LABEL        RESISTANCE
 18.002  RSLT         =
 18.003  HEAD         {RESISTANCE}
 18.004  RSLT         =
 18.005  HEAD         -2{400 Ω Range}
 18.006  TARGET       -p
 18.007  DISP         Connect the Calibrator to the DUT as follows:
 18.007  DISP
 18.007  DISP         [32] Calibrator     DUT
 18.007  DISP         [32] AUX HI <=====> C-F-V-Ω-RPM
 18.007  DISP         [32] AUX LO <=====> COM
 18.007  DISP         [32] NORMAL HI <==> C-F-V-Ω-RPM
 18.007  DISP         [32] NORMAL LO <==> COM
 18.007  DISP
 18.007  DISP         Connect the Calibrator AUX leads to the DUT first!
 18.008  DISP         Rotate the function selector to Ω.
 18.008  DISP
 18.008  DISP         Press RANGE button twice to select 400 Ω range.
 18.009  TARGET       -m
 18.010  5500   400   390.0Z         0.5% 8.0U                             CW

 19.001  RSLT         =
 19.002  HEAD         -2{4 kΩ Range}
 19.003  TARGET       -p
 19.004  DISP         Press RANGE button once to select 4 kΩ range.
 19.005  TARGET       -m
 19.006  5500   4     3.900kZ        0.5% 0.008U                           CW

 20.001  RSLT         =
 20.002  HEAD         -2{40 kΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Press RANGE button once to select 40 kΩ range.
 20.005  TARGET       -m
 20.006  5500   40    39.00kZ        0.5% 0.08U                            CW

 21.001  RSLT         =
 21.002  HEAD         -2{400 kΩ Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE button once to select 400 kΩ range.
 21.005  TARGET       -m
 21.006  5500   400   390.0kZ        0.5% 0.8U                             2W

 22.001  RSLT         =
 22.002  HEAD         -2{4 MΩ Range}
 22.003  TARGET       -p
 22.004  DISP         Press RANGE button once to select 4 MΩ range.
 22.005  TARGET       -m
 22.006  5500   4     3.900MZ        1% 0.01U                              2W

 23.001  RSLT         =
 23.002  HEAD         -2{40 MΩ Range}
 23.003  TARGET       -p
 23.004  DISP         Press RANGE button once to select 40 MΩ range.
 23.005  TARGET       -m
 23.006  5500   40    30.00MZ        2% 0.1U                               2W

 24.001  HEAD         -2
 24.002  HEAD
 24.003  5500         *                                                 S
 24.004  END

 24.005  EVAL   Incement test number

# =====  Sub Amprobe AU92 (1 yr) Diode Test VER /5500  ======================

 25.001  LABEL        DIODE_TEST
 25.002  RSLT         =
 25.003  HEAD         {DIODE TEST}
 25.004  TARGET       -p
 25.005  DISP         Rotate the function selector to Ω.
 25.005  DISP
 25.005  DISP         Press the Ω/continuity/diode button to select Diode.
 25.006  TARGET       -m
 25.007  5500         0.60V          3.0% 0.03U                            2W

 26.001  HEAD
 26.002  5500         *                                                 S
 26.003  END
