﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) VER /5500+SC300
DATE:                  2017-03-16 10:39:30
AUTHOR:                Fluke
REVISION:              $Revision: 18745 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       137
CONFIGURATION:         Fluke 5500A (SC)
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Models Covered:
#        Amprobe AU92
#        Meterman AU92
#        Wavetek Meterman AU92
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        K-Type Thermocouple SMP to SMP cable
#        XR-TA Temperature Adapter
#        Single safety plug banana to banana lead
#          for Input Test Lead Warning test.
#        50 Ω Feedthrough termination (HP 11048C or equ.)
#        BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         9.50MH         0.1% 0.03U    5.0Vpp         LS SC    L
  2.001  ENDIF

  2.002  ASK-   R   Q N              P                            A        V

  2.003  IF           NOT(VERSIONCHECK("8.0"))
  2.004  END
  2.005  ENDIF

  2.006  CALL         Sub Display Copyright
  2.007  CALL         Sub High Voltage Safety Warning
  2.008  CALL         Sub Select Failed Test Mode
  2.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  2.010  OPBR         -z Do you want to review the list of additional
  2.010  OPBR         equipment and/or accessories required?

  2.011  IF           MEM1
  2.012  DISP         The following additional equipment and/or
  2.012  DISP         accessories are required:
  2.012  DISP
  2.012  DISP         - K-Type Thermocouple SMP to SMP cable
  2.012  DISP         - XR-TA Temperature Adapter
  2.012  DISP         - Single safety plug banana to banana lead
  2.012  DISP         [32] for Input Test Lead Warning test.
  2.012  DISP         - 50 Ω Feedthrough termination (HP 11048C or equ.)
  2.012  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
  2.013  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  2.014  JMPL         RESISTANCE

  2.015  LABEL        AC_VOLTAGE
  2.016  CALL         Sub Amprobe AU92 (1 yr) AC Voltage VER /5500
  2.017  JMPL         DIODE

  2.018  LABEL        DC_VOLTAGE
  2.019  CALL         Sub Amprobe AU92 (1 yr) DC Voltage VER /5500
  2.020  JMPL         AC_VOLTAGE

  2.021  LABEL        RESISTANCE
  2.022  CALL         Sub Amprobe AU92 (1 yr) Resistance VER /5500
  2.023  CALL         Sub Amprobe AU92 Continuity VER /5500
  2.024  JMPL         DC_VOLTAGE

  2.025  LABEL        DIODE
  2.026  CALL         Sub Amprobe AU92 (1 yr) Diode Test VER /5500
  2.027  CALL         Sub Amprobe AU92 (1 yr) Dwell VER /5500
  2.028  JMPL         FREQUENCY

  2.029  LABEL        TEMPERATURE
  2.030  CALL         Sub Amprobe AU92 (1 yr) Temperature VER /5500
  2.031  JMPL         END

  2.032  LABEL        DC_CURRENT
  2.033  CALL         Sub Amprobe AU92 (1 yr) DC Current VER /5500
  2.034  JMPL         AC_CURRENT

  2.035  LABEL        10A_DC_RANGE
  2.036  CALL         Sub Amprobe AU92 (1 yr) 10 A DC Range VER /5500
  2.037  JMPL         10A_AC_RANGE

  2.038  LABEL        AC_CURRENT
  2.039  CALL         Sub Amprobe AU92 (1 yr) AC Current VER /5500
  2.040  JMPL         10A_DC_RANGE

  2.041  LABEL        10A_AC_RANGE
  2.042  CALL         Sub Amprobe AU92 (1 yr) 10 A AC Range VER /5500
  2.043  JMPL         TEMPERATURE

  2.044  LABEL        FREQUENCY
  2.045  CALL         Sub Amprobe AU92 (1 yr) Frequency VER /5500
  2.046  JMPL         RPM

  2.047  LABEL        FREQ_10MHz
  2.048  CALL         Sub Amprobe AU92 (1 yr) 10 MHz Range VER /5500+S3
  2.049  JMPL         DC_CURRENT

  2.050  LABEL        RPM
  2.051  CALL         Sub Amprobe AU92 (1 yr) RPM VER /5500
  2.052  CALL         Sub Amprobe AU92 (1 yr) Duty Cycle VER /5500
  2.053  JMPL         FREQ_10MHz

  2.054  LABEL        END
  2.055  END
